{
  "id": "kiara_d146",
  "name": "Kiara Johnson",
  "handle": "kiara",
  "gender": "non-binary",
  "description": "film critic, vintage art, smart, funny personality, likes boats",
  "tags": [
    "intellectual",
    "analog film restoration",
    "mid-century modern architecture",
    "jazz vinyl collection",
    "boutique perfumery",
    "desert gardening",
    "cooking mediterranean cuisine",
    "birdwatching"
  ],
  "avatar_url": "/media/kiara_d146/avatar.webp?t=1769432403",
  "banner_url": "/media/kiara_d146/banner.webp?t=1769432409",
  "videos": [
    "/media/kiara_d146/videos/01_smile_reveal.mp4?t=1769432444"
  ],
  "images": [
    "/media/kiara_d146/images/01_mid_mid_neutral.webp",
    "/media/kiara_d146/images/02_image.webp",
    "/media/kiara_d146/images/03_image.webp",
    "/media/kiara_d146/images/04_image.webp",
    "/media/kiara_d146/images/05_image.webp",
    "/media/kiara_d146/images/06_image.webp",
    "/media/kiara_d146/images/07_image.webp",
    "/media/kiara_d146/images/08_image.webp",
    "/media/kiara_d146/images/09_image.webp",
    "/media/kiara_d146/images/10_image.webp",
    "/media/kiara_d146/images/11_image.webp",
    "/media/kiara_d146/images/12_image.webp",
    "/media/kiara_d146/images/13_image.webp",
    "/media/kiara_d146/images/14_image.webp",
    "/media/kiara_d146/images/15_image.webp",
    "/media/kiara_d146/images/16_image.webp",
    "/media/kiara_d146/images/17_image.webp",
    "/media/kiara_d146/images/18_image.webp",
    "/media/kiara_d146/images/19_image.webp",
    "/media/kiara_d146/images/20_image.webp",
    "/media/kiara_d146/images/21_image.webp",
    "/media/kiara_d146/images/22_image.webp",
    "/media/kiara_d146/images/23_image.webp",
    "/media/kiara_d146/images/24_image.webp",
    "/media/kiara_d146/images/25_image.webp",
    "/media/kiara_d146/images/26_image.webp",
    "/media/kiara_d146/images/27_image.webp",
    "/media/kiara_d146/images/28_image.webp",
    "/media/kiara_d146/images/29_image.webp",
    "/media/kiara_d146/images/30_image.webp",
    "/media/kiara_d146/images/31_image.webp",
    "/media/kiara_d146/images/32_image.webp",
    "/media/kiara_d146/images/35_image.webp",
    "/media/kiara_d146/images/36_image.webp",
    "/media/kiara_d146/images/37_image.webp",
    "/media/kiara_d146/images/38_image.webp",
    "/media/kiara_d146/images/39_image.webp",
    "/media/kiara_d146/images/41_image.webp",
    "/media/kiara_d146/images/42_image.webp",
    "/media/kiara_d146/images/43_image.webp",
    "/media/kiara_d146/images/44_image.webp",
    "/media/kiara_d146/images/45_image.webp",
    "/media/kiara_d146/images/46_image.webp",
    "/media/kiara_d146/images/47_image.webp",
    "/media/kiara_d146/images/48_image.webp",
    "/media/kiara_d146/images/49_image.webp",
    "/media/kiara_d146/images/50_image.webp",
    "/media/kiara_d146/images/51_image.webp"
  ],
  "created_at": "2026-01-26T05:58:58.890149-07:00",
  "dir_name": "kiara_d146"
}